import request from '@/utils/request'
import { URL } from '@/config'

export function stateLogs(params) {
  return request({
    url: URL.shop.order.state.log.stateLogs,
    method: 'get',
    params,
  })
}
